Forum

Results 1 to 2 of 2
  1. #1
    Join Date
    February 2013
    Posts
    1

    Client Version FIX Server Version 3.0.7-beta

    Hi, I have a problem with the firing server 3.0.7-beta (2013-02-18 10:23:35) on Linuux how to do to be able to connect to the older client?

    Name:  zomrg0.jpg
Views: 337
Size:  21.7 KB

  2. #2
    Join Date
    September 2012
    Posts
    6,080
    You cannot, the Thread about the 3.0.7 server preview clearly states that you need to use the 3.0.10 beta client to be able to connect.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. [Resolved] NPL no longer woking after update to newest version (Server version)
    By Sriggin in forum Linux / FreeBSD
    Replies: 3
    Last Post: August 6th, 2013, 05:36 PM
  2. [Resolved] Teamspeak3 Version 3.0.6 Beta
    By Ray Lang in forum Permission System
    Replies: 3
    Last Post: March 31st, 2012, 02:55 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •